<!DOCTYPE HTML>
<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- BOOTSTRAP CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Developer Portfolio</title>

</head>

<body class="text-center">

    <!-- Navbar -->
    <div class="fixed-top bg-primary fw-bold fs-5 text-light pb-2 pt-2">

        <a href="#" class="text-white  text-decoration-none ms-2 me-4">
                Home
            </a>
        <a href="#" class="text-white  text-decoration-none ms-2 me-4">
                About Me
            </a>
        <a href="#" class="text-white  text-decoration-none ms-2 me-2">
                Projects
            </a>

    </div>
    <!-- End of Navbar -->

    <!-- About Me -->
    <div class="mt-5">

        <div class="my-2">

            <img width="200" class="rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" />
            <div>
                <h2 class="text-decoration-underline">
                    Ada Lovelace
                </h2>
                <h4>Full-Stack Web Developer</h4>
            </div>
        </div>
        <p class="w-50 d-inline-block">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor
            in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
        </p>
    </div>
    <!-- End of About Me -->

    <!-- Projects -->
    <div class="text-white bg-secondary mb-5 p-5">
        <div class="d-inline-block bg-dark w-25 p-5 me-5">
            <img class="img-fluid mb-3" src=" https://getbootstrap.com/docs/4.0/examples/screenshots/album.png ">
            <h3>My First Project</h3>
            <p>A simple project made from HTML</p>
        </div>

        <div class="d-inline-block bg-dark w-25 p-5">
            <img class="img-fluid mb-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png ">
            <h3>My Second Project</h3>
            <p>A simple project made from CSS</p>
        </div>

        <div class="d-inline-block bg-dark w-25 p-5 ms-5">
            <img class="img-fluid mb-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png ">
            <h3>My Third Project</h3>
            <p>A simple project made from Bootstrap</p>
        </div>
    </div>
    <!-- End of Projects -->

    <!-- Footer -->
    <div class="fixed-bottom bg-primary pt-2 text-white text-uppercase text-sm-center ">
        <p>All assets are used for educational purposes only.</p>
    </div>
    <!-- End of Footer -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js " integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p " crossorigin="anonymous "></script>

</body>

</html>